Permalink
Browse files

Bump version

  • Loading branch information...
1 parent 60ea8c4 commit cc53c7483fb15a06369a9e798601ac4b3378be2c @galetahub committed Dec 20, 2011
Showing with 20 additions and 26 deletions.
  1. +19 −25 globalize3.gemspec
  2. +1 −1 lib/globalize3/version.rb
View
@@ -1,36 +1,30 @@
-$: << File.expand_path('../lib', __FILE__)
-
-require 'globalize3/version'
+# -*- encoding: utf-8 -*-
+$:.push File.expand_path("../lib", __FILE__)
+require "globalize3/version"
Gem::Specification.new do |s|
- s.name = 'globalize3'
- s.version = Globalize3::VERSION
- s.authors = ['Sven Fuchs', 'Joshua Harvey', 'Clemens Kofler', 'John-Paul Bader']
- s.email = 'nobody@globalize-rails.org'
- s.homepage = 'http://github.com/svenfuchs/globalize3'
- s.summary = 'Rails I18n: de-facto standard library for ActiveRecord 3 model/data translation'
- s.description = "#{s.summary}."
-
- s.files = Dir['{lib/**/*,[A-Z]*}']
- s.platform = Gem::Platform::RUBY
- s.require_path = 'lib'
- s.rubyforge_project = '[none]'
-
+ s.name = "galetahub-globalize3"
+ s.version = Globalize3::VERSION.dup
+ s.platform = Gem::Platform::RUBY
+ s.summary = "Help you to translate your database"
+ s.description = "Rails I18n: de-facto standard library for ActiveRecord 3 model/data translation"
+ s.authors = ['Sven Fuchs', 'Joshua Harvey', 'Clemens Kofler', 'John-Paul Bader', "Pavlo Galeta", "Igor Galeta"]
+ s.email = "galeta.igor@gmail.com"
+ s.rubyforge_project = "galetahub-globalize3"
+ s.homepage = "http://github.com/galetahub/simple-captcha"
+
+ s.files = Dir["{lib}/**/*"] + ["Rakefile", "README.textile"]
+ s.test_files = Dir["{test}/**/*"]
+ s.extra_rdoc_files = ["README.textile"]
+ s.require_paths = ["lib"]
+
s.add_dependency 'activerecord', '>= 3.0.0'
s.add_dependency 'activemodel', '>= 3.0.0'
- s.add_dependency 'paper_trail', '~> 2'
+ s.add_dependency 'paper_trail', '~> 2'
s.add_development_dependency 'database_cleaner', '0.5.2'
s.add_development_dependency 'mocha'
s.add_development_dependency 'pathname_local'
s.add_development_dependency 'test_declarative'
-
- case ENV["RUBY_VERSION"]
- when /1\.8\.\d.+$/
- s.add_development_dependency 'ruby-debug'
- when /1\.9\.\d.+$/
- s.add_development_dependency 'ruby-debug19'
- end
-
s.add_development_dependency 'sqlite3-ruby'
end
@@ -1,3 +1,3 @@
module Globalize3
- VERSION = '0.2.0.beta1'
+ VERSION = '0.2.1'
end

0 comments on commit cc53c74

Please sign in to comment.